Subject: Re: [bug#54561] [PATCH 1/4] services: Add samba service.

From: Simon Streit <[email-masked]>
Date: Sun, 27 Mar 2022 20:48:41 +0200

fesoj000 <[email-masked]> writes:

> I have a local service definition for samba i wanted to upstream
> at some point. Your service looks better then mine though.

Thanks.  It still counts as my first try writing a service.

> fyi: I currently use samba as an AD DC.

Impressive!  It might be quite interesting to see how you managed to set
up an AD DC.  I stopped after certain tools began to crash.  I tried to
solve them here [1].  I just noticed that you had pushed some patches
some time ago too [2].  They're both addressing the same issues.  In
this case your patches are looking better than mine.

That means these tools are working for you now?

[1] https://issues.guix.gnu.org/52976
[2] https://issues.guix.gnu.org/54266